[torqueusers] Will 1.2.0p1 and 1.2.0p5 or 1.2.0p6 interoperate ?

Chris Samuel csamuel at vpac.org
Thu Aug 25 19:18:05 MDT 2005


Hi folks,

I'm looking at having to do a rolling upgrade of Torque on our IBM Power5 
cluster as nodes come free (we're doing firmware upgrades at the same time to 
give more IOMMU space for Myrinet).

My questions are:

If I upgrade the server to 1.2.0p5 or p6 will it still talk to the p1 moms ?

If not, can I upgrade the mom's to p5/p6 and have them talk OK to a p1 
server ?

I'm having to start in a few minutes, so if anyone has a quick yes or no 
answer it would be great!

Not asking for much, I know! :-)

cheers!
Chris
-- 
 Christopher Samuel - (03)9925 4751 - VPAC Deputy Systems Manager
 Victorian Partnership for Advanced Computing http://www.vpac.org/
 Bldg 91, 110 Victoria Street, Carlton South, VIC 3053, Australia

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://www.supercluster.org/pipermail/torqueusers/attachments/20050826/d73a1d73/attachment.bin


More information about the torqueusers mailing list